import axios from "axios";

export default {
  name: "MB_Head",
  props: {},
  data() {
    return {
        tabPosition: 'bottom',
        btntype:1,
        bottomsapn:[
            {
                name:'标号',
                index:1
            },
            {
                name:'列表',
                index:2
            }
        ]
    };
  },

  mounted() {
    document.getElementsByClassName("bottombtn")[0].classList.add("bottombtn1")
  },
  methods: {
    plotCutBtn(type){
        let a = document.getElementsByClassName("bottombtn")
        for(var i=0;i<a.length;i++){
            a[i].classList.remove("bottombtn1")
        }
        this.bottomsapn.forEach(element => {
            if(element.index == type){
                a[type-1].classList.add("bottombtn1")
            }
        });
        this.btntype = type
    },
  }
};
